


/*====================================== reset.css is here ========================================*/
@font-face {
    font-family: 'texgyreherosregular';
    src: url('/themes/alcove/font/texgyreheros-regular-webfont.eot');
    src: url('/themes/alcove/font/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/alcove/font/texgyreheros-regular-webfont.woff') format('woff'),
    url('/themes/alcove/font/texgyreheros-regular-webfont.ttf') format('truetype'),
    url('/themes/alcove/font/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreherositalic';
    src: url('/themes/alcove/font/texgyreheros-italic-webfont.eot');
    src: url('/themes/alcove/font/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/alcove/font/texgyreheros-italic-webfont.woff') format('woff'),
    url('/themes/alcove/font/texgyreheros-italic-webfont.ttf') format('truetype'),
    url('/themes/alcove/font/texgyreheros-italic-webfont.svg#texgyreherositalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreheroscnregular';
    src: url('/themes/alcove//font/texgyreheroscn-regular-webfont.eot');
    src: url('/themes/alcove//font/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/alcove/font/texgyreheroscn-regular-webfont.woff') format('woff'),
    url('/themes/alcove/font/texgyreheroscn-regular-webfont.ttf') format('truetype'),
    url('/themes/alcove/font/texgyreheroscn-regular-webfont.svg#texgyreheroscnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreheroscnbold';
    src: url('/themes/alcove/font/texgyreheroscn-bold-webfont.eot');
    src: url('/themes/alcove/font/texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/alcove/font/texgyreheroscn-bold-webfont.woff') format('woff'),
    url('/themes/alcove/font/texgyreheroscn-bold-webfont.ttf') format('truetype'),
    url('/themes/alcove/font/texgyreheroscn-bold-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreherosbold';
    src: url('/themes/alcove/font/texgyreheros-bold-webfont.eot');
    src: url('/themes/alcove/font/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/alcove/font/texgyreheros-bold-webfont.woff') format('woff'),
    url('/themes/alcove/font/texgyreheros-bold-webfont.ttf') format('truetype'),
    url('/themes/alcove/font/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    height: 100%;
}
body {
    font-family: 'texgyreherosregular', arial;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, form, fieldset, input, textarea, p, th, td {
    margin: 0px;
    padding: 0px;
    outline: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
}

blockquote p {
    white-space: pre;
    margin-left: 2em;
    padding: 0px;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'texgyreheroscnbold';
    font-size: 100%;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}
.last {
    margin: 0 !important;
}
.pad_last {
    padding: 0 !important;
}
.no_bg {
    background: none !important;
}
/**************************************************************************************/
a {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}
a:hover {
    color: #000;
    text-decoration: none;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}
b {
    font-family: texgyreherosbold;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
    color: #b1b1b1;
    font-size: 12px;
    background: #f4f4f4;
}
.flt_lt {
    float: left;
    display: inline;
}
.flt_rt {
    float: right;
    display: inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
    position: absolute;
    margin: 0 auto;
    min-width: 980px;
    min-height: 100%;
    width: 100%;

 }
.main_content {
}
/* ------------------ HEADER HERE -------------------*/
.header {
    width: 100%;
/*    background: #9cc4e4; */
    background: #55c2e9; 
}
.header-container {
    width: 980px;
    height: 5px;
    margin: 0 auto;
    padding: 0px;
}
.logo {
    display: inline-block;
    float: left;
    width: 200px;
    padding: 8px 210px 8px 34px;
    vertical-align: middle;
    line-height: 48px;
}
.logo img {
    margin-right: 10px;
    margin: 2px;
    height: 32px;
    vertical-align: middle;
    border: none;
}
.logo a {
    vertical-align: middle;
    font-size: 38px;
    color: #ffffff;
    font-weight: normal;
    display: block;
}
.toll-free {
    display: inline-block;
    float: right;
    padding: 20px 27px 0 0;
}
.toll-free p {
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
    display: inline-block;
}
/*-------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
.nav {
    width: 100%;
    background: url(../images/nav-bg.jpg);
}
.nav-in {
    width: 980px;
    margin: 0px auto;
}
.nav-in ul {
    font-family: 'texgyreherosbold';
    margin: 0 auto;
}
.nav-in ul li {
    float: left;
    display: inline-block;
    background: url(../images/nav-li-bg.png) no-repeat right center;
    width: 100px;
    padding: 16px 0px 16px 0px;
    margin: 0 20px 0 20px;
}
.nav-in ul li a {
    font-weight: normal;
    font-size: 16px;
    color: #ffffff;
    display: inline-block;
}
.nav-in ul li a span {
}
.nav-in ul li a:hover {
}
.ped {
    padding-right: 0 !important;
}
/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.container {
    width: 980px;
    margin: 0px auto;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    background: #ffffff;
}
.container-in {
    width: 940px;
    margin: 0px auto 0px auto;
    padding-bottom: 92px;
    position: relative;
}
.container-in img {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
}
#motto {
    position: absolute;
    font-family: 'texgyreheroscnbold';
    font-size: 20px;
    left: 500px;
    text-align: right;
    margin: 10px 0px;
    color: white;
    text-shadow: 0px 0px 3px #000;
}
.dc-home .first {
    margin: 0px 0px 0px 0px !important;
}
.read1 {
    width: 301px;
    background: #eeeeee;
    float: left;
    padding: 26px 0 23px 0;
    margin: 0px 0px 0px 18px;
}
.read1-img1 {
    width: 32px;
    height: 30px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 22px;
}
.read1 h3 {
    font-size: 20px;
    color: #333333;
    font-weight: normal;
    text-align: center;
    margin: 0px;
    padding: 0 0 22px;
}
.read1 p {
    margin: 0px;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    text-align: justify;
    line-height: 20px;
    min-height: 11em;
    padding: 0 18px 27px 18px;
}
.read1 a {
    width: 97px;
    margin: 0 auto;
    background: #1ca6d7;
    border-radius: 6px;
    position: relative;
    behavior: url(PIE.htc);
    display: block;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
    padding: 7px 0 6px;
}
.read1 a:hover {
    text-decoration: underline;
}
.welcome {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 32px;
    padding: 22px 0 26px 18px;
    background-color: #f6f6f6;
    text-align: justify;
}
.welcome h5 {
    font-weight: normal;
    font-size: 20px;
    color: #333333;
    display: inline-block;
    padding: 0 0 18px;
}
.welcome p {
    font-size: 13px;
    color: #333333;
    font-weight: normal;
    display: inline-block;
    margin-bottom: 1em;
    padding: 0 34px 0 0;
    line-height: 20px;
}
.welcome a {
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    display: inline-block;
    text-decoration: underline;
    line-height: 20px;
    margin: 0 0 0 5px;
}
.welcome a:hover {
    text-decoration: none;
}
.bottom-cont {
    width: 284px;
    float: left;
    padding: 0px 0px 0px 20px;
    margin: 0 23px 0 0;
    text-align: justify;
}
.bottom-cont h6, .bottom-cont h2 {
    font-weight: normal;
    font-size: 20px;
    color: #333333;
    display: inline-block;
    padding: 0 0 13px;
}
.bottom-cont p {
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    display: inline-block;
    line-height: 20px;
    padding: 0 0 10px 0;
}
.bottom-cont1 ul {
    display: block;
}
.bottom-cont1 ul li {
    display: block;
}
.bottom-cont1 ul li a {
    font-weight: normal;
    font-size: 12px;
    padding: 0px 0px 8px 18px;
    background: url(../images/arrow-li.png) no-repeat left 8px;
    color: #1ca6d7;
    display: block;
    line-height: 18px;
}
.bottom-cont1 ul li a:hover {
    text-decoration: underline;
}
.bottom-cont1 span {
    font-weight: normal;
    font-size: 12px;
    color: #1ca6d7;
    display: block;
    line-height: 24px;
    ;
    background: url(../images/arrow-li.png) no-repeat left center;
    padding: 0 0 0 13px;
}
/* ---------------------------- POST CONTENT HERE ----------*/

.post h2, .title {
    font-weight: normal;
    color: #333333;
    display: block;
    padding: 0 0 13px;
    clear: both;
}
.post p {
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    padding: 0 0 10px 0;
}

.post ul li a:hover {
    text-decoration: underline;
}

.post-excerpt p {
    font-size: 16px;
    text-align: justify;
}

.category-excerpt p {
    font-size: 16px;
    margin-bottom: 2em;
}


/* ------------------ FOOTER HERE --------------------------*/
.footer {
    position: absolute;
    bottom: 0px; left: 0px;
    width: 100%;
    background: #333333;
}
.footer-in {
    width: 980px;
    margin: 0px auto;
    padding: 36px 0px 36px 0px;
}
.social-icons {
    float: left;
    padding: 0 0 0 28px;
    display: inline-block;
}
.social-icons ul {
    float: left;
    display: inline-block;
}
.social-icons ul li {
    float: left;
    display: inline-block;
    margin: 0 10px 0 0;
}
.social-icons ul li a {
    display: block;
}
.copy {
    float: right;
    display: block;
    padding: 0 15px 0 0;
}
.copy p {
    font-weight: normal;
    font-size: 11px;
    color: #999999;
    display: inline-block;
}
.copy a {
    font-weight: normal;
    font-size: 11px;
    color: #999999;
    display: inline-block;
    text-decoration: underline;
}
.copy a:hover {
    text-decoration: none;
}
/* ---------------------------------------------------------*/


/* ------------------------- POST HERE ---------------------*/

.post-left {
    width: 200px;
    min-height: 270px;
    float: left;
}

.post-content p {
    text-align: justify;
}

#left-12 {
    background: url('../images/left-12.jpeg') no-repeat;
}
#left-11 {
    background: url('../images/left-11.jpeg') no-repeat;
}
#left-10 {
    background: url('../images/left-10.jpeg') no-repeat;
}
#left-9 {
    background: url('../images/left-9.jpeg') no-repeat;
}
#left-8 {
    background: url('../images/left-9.jpeg') no-repeat;
}
#left-7 {
    background: url('../images/left-7.jpeg') no-repeat;
}
#left-6 {
    background: url('../images/left-9.jpeg') no-repeat;
}

.post, .category {
    margin: 0px 2em;
}

.dc-404 .container-in, .dc-post .container-in {
    padding-top: 2em;
}

.dc-404 #content h2 ,
.dc-404 .post h2 ,
.dc-404 #content h3,
.dc-post .post h3 {
    font-weight: normal;
    color: rgb(51, 51, 51);
    display: block;
    clear: both;
}

.dc-404 #content h3,
.dc-post .post h3 {
    margin: 1em 0px 0.5em 0px;
}

.dc-404 #content ul,
.dc-post .post ul {
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    list-style: url("../images/bullet.png") inside;
}

.dc-404 #content li,
.dc-post .post li {
    font-weight: normal;
    font-size: 12px;
    color: rgb(102, 102, 102);
    line-height: 1.5em;
    vertical-align: middle;
}

/* ---------------------------------------------------------*/

/* Gallery */

#galleria {
    position: relative; 
    top: 0px; 
    right: 0px;
    width: 600px;
    height: 200px;
    background: #fff;
}

#galleria h6 {
    display: block !important;
}

#galleria img {
    padding: 0px !important;
}

#galleria p {
    position: relative;
    background: #fff;
}

.galleria-thumbnails .galleria-image {
    background: #ccc;
    width: 12px;
    height: 12px;
    margin: 3px
}

.galleria-thumbnails .galleria-image.active {
    background: #1ca6d7;
}

.slides, .slides div{
    background: #fff;
}
.jssorb03 {
    background: #fff;
}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av
{
    background: url(../images/b03.png) no-repeat #fff;
    overflow:hidden;
    cursor: pointer;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a21.png) center center no-repeat none;
    overflow: hidden;
}

.jssora21l {
    background-position: -3px -33px;
}

.jssora21r {
    background-position: -63px -33px;
}

.jssora21l:hover {
    background-position: -123px -33px;
}

.jssora21r:hover {
    background-position: -183px -33px;
}

.jssora21ldn {
    background-position: -243px -33px;
}

.jssora21rdn {
    background-position: -303px -33px;
}

img.screenshot {
    border: 1px solid #888;
    padding: 5px 5px 2em 5px;
    box-shadow: 3px 3px 8px rgba(0,0,0,.4);
}
p.legend {
    display: block;
    position: absolute;
    margin: -3em 0px 0px 10px;
}


#dc-post-12 img {
    vertical-align: middle;
}

#dc-category-Technologies .container-in .post h2 {
    clear: left;
}

#dc-category-Technologies .container-in .post img {
     position: absolute;
     right: 650px;
}

#dc-category-Technologies .container-in .post p {
    padding-left: 250px;
}

.post {
    min-height: 200px;
    position: relative;
}
